#include <stdio.h>
#include <time.h>
#include <unistd.h>
#include <sys/time.h>

extern void debug_init();
extern int  init_iptrans();
extern void snmp_init(unsigned short nport);
extern void debug_rt();
extern void snmp_timer();

/*@ignore@*/
int main()
{
  debug_init();
  init_iptrans();
  snmp_init(4957);
//  heartbeat_init(0);
  while(1)
  {
    debug_rt();
    snmp_timer();
  //  heartbeat_timer();
    usleep(1);
  }
  return 1;
}
/*@end@*/
